{
  "menu_ubah_password": {
    "title": "Change Password",
    "data": {
      "password_lama": "Old Password",
      "password_baru": "New Password",
      "konfirmasi_password_baru": "Confirm New Password",
      "minimal_karakter": "(minimum 8 characters)"
    },
    "button": {
      "btn_ubah_password": "Change Password"
    },
    "message": {
      "password_beda": "The new password and new password confirmation are different",
      "password_empty": "Password must be entered"
    }
  }
}